-- 基础信息
base_info = {
	group_id = 133103228
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
	-- 第一天观察点
	{ config_id = 228001, npc_id = 30069, pos = { x = 686.685, y = 241.343, z = 1605.310 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 6 }
}

-- 装置
gadgets = {
	{ config_id = 228002, gadget_id = 70710533, pos = { x = 686.683, y = 241.343, z = 1605.311 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 6 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 228002 },
		regions = { },
		triggers = { },
		npcs = { 228001 },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
